Page MenuHomePhabricator

implement Echo support (notifications)
Closed, ResolvedPublic

Description

We should support the use of the "meta=notifications" API.


Version: core-(2.0)
Severity: enhancement

Details

Reference
bz66275

Related Objects

StatusSubtypeAssignedTask
ResolvedRicordisamoa
ResolvedXqt

Event Timeline

bzimport raised the priority of this task from to Needs Triage.Nov 22 2014, 3:22 AM
bzimport set Reference to bz66275.
bzimport added a subscriber: Unknown Object (????).

Change 138045 had a related patch set uploaded by Ricordisamoa:
MVP: implement Echo support

https://gerrit.wikimedia.org/r/138045

Change 138045 had a related patch set uploaded by Legoktm:
MVP: implement Echo support

https://gerrit.wikimedia.org/r/138045

Change 138045 had a related patch set uploaded by Ricordisamoa:
MVP: implement Echo support

https://gerrit.wikimedia.org/r/138045

Change 138045 merged by jenkins-bot:
MVP: implement Echo support

https://gerrit.wikimedia.org/r/138045

Can we consider this "fixed"?

jayvdb added a comment.Sep 4 2014, 2:42 AM

Im finishing off a patch to use notifications. I'll add this bug number to the changeset so it is one step further than MVP ;-).

@John Mark Vandenberg: you may want to assign this to yourself.

jayvdb claimed this task.Feb 10 2015, 1:40 AM

Not to be seen in compat.

Ricordisamoa set Security to None.
jayvdb reassigned this task from jayvdb to Ricordisamoa.Jun 21 2015, 2:03 PM

Im finishing off a patch to use notifications. I'll add this bug number to the changeset so it is one step further than MVP ;-).

I'm not even sure what I was referring to now. O well, new tasks can be created. Apologies.

jayvdb closed this task as Resolved.Jun 21 2015, 2:03 PM